#nav  ul.menu {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
}

#nav li {

}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened { 
  max-height: 9999px;
}

/*	/**
   * The layout when there are two sidebars.
   */
  /* Span 3 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 58%;
    margin-left: 20%;
    margin-right: -80%;
  }
  
  
    #content    .field-name-field-image    img {
	  width: 100%;
	  height:inherit}

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 22%;
    margin-left: 78%;
    margin-right: -100%;
  }
  
  
  /**
   * The layout when there are three sidebars.
   */
  
  /* Span 2 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }


/**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 2 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 78%;
    margin-left: 0%;
    margin-right: -78%;
  }

  /* Span 1 column, starting in 3rd column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 22%;
    margin-left: 78%;
    margin-right: -100%;
  }

.front   .region-sidebar-second {min-width:200px}



.views-field-field-image  img  {width:auto;max-width:100%;height:inherit}


@media screen and (min-width: 750px) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
  
}

@media screen and (max-width: 780px) {
	
	
#toplinks .block  {
	float:right;
	clear:both;
	display:block
	}
#toplinks #search-block-form   ,
#header .header-logo-image   {margin-top:5px}
	
	
#block-menu-menu-log-in-log-out .last  a  {
	width:auto;
	padding:  3px 15px;
	background-image:none;

}

	
	
	}
	
@media screen and (max-width: 650px) {	
	
	/*/#colorbox, #cboxWrapper, #cboxContent { width:auto!important; height:auto!important; }
	
	 #cboxWrapper { width:90% !important; height:90%!important; }/*/
}


@media screen and (max-width: 750px) {
	
	

	



#header h1  {
	font-size:1.25em;
	position:relative;
	text-align:center;
	float:none;
	right:auto;
	bottom:auto
	}/*/
	/*/
#header  #toplinks  {/*/
	width:480px;float:none;CLEAR:BOTH;
	position:relative; 
	margin: 0 auto;border: solid #F00 1px;
	/*/}
	


h1#page-title {line-height:1.2}
  
/*! responsive-nav.js v1.0.17 by @viljamis */


#nav.opened {margin-bottom:-10px}
	
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#nav li {
  width: 100%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {margin-bottom:-15px;
  max-height: 9999px;
}


  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: block;
	color:#191919;
		text-decoration:none;
		text-indent:36px;
		width:100%;display:block;
		padding:8px 0;margin:10px 0;
		border:none;
		-moz-border-radius: 5px;
		-webkit-border: 5px;
	 	border-radius: 5px;
	background-image:  url('img/menu.gif');
	background-position:5px 50%;
	background-repeat:no-repeat;
	background-color:#999;
	clear:both;
/*/	background: rgb(190, 190, 190);
background: -moz-linear-gradient(90deg, rgb(160, 160, 160) 50%, rgb(190, 190, 190) 0%);
background: -webkit-linear-gradient(90deg, rgb(160, 160, 160) 50%, rgb(190, 190, 160) 0%);
background: -o-linear-gradient(90deg, rgb(160, 160, 160) 50%, rgb(190, 190, 190) 0%);
background: -ms-linear-gradient(90deg, rgb(160, 160, 160) 50%, rgb(190, 190, 190) 0%);
background: linear-gradient(180deg, rgb(160, 160, 160) 50%, rgb(190, 190, 190) 0%);
  /*/}
  
  
  #nav {
	margin:0;
	background:#bcbcbc;background-color:#999;
	padding:5px;border:none;
	-moz-border-radius: 5px;
	-webkit-border: 5px;
	 border-radius: 5px;
	 -moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	 border-bottom-right-radius: 0px;
	 -moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	 border-bottom-left-radius: 0px;
}

 #nav.opened {}

#nav > ul  {background:#bcbcbc;background-image:url('none');border:none;border-bottom:none;}

#nav .menu li  {display:block;
	border:none;
	float:none}

#nav .menu   a {font-weight:bold;
border:none;
background-image:none;background:#CCC;
	font-size:1em;
	display:block;float:none;
	padding:10px 0;width:100%;
	border:none;text-indent:8%;
	border-bottom:2px solid #999;border-collapse:collapse
}

#nav .menu .menu   a     { font-weight:normal;
	text-indent:16%;padding:8px 0;
	
	}
#nav .menu .menu   .menu a { 
	text-indent:24%;padding:6px 0;
	
	}


#nav .menu  .active  > a ,
#nav .menu  a:hover  {background:url('img/main-nav-bg-active.png')  repeat-x 0 50%!important;}


#nav .menu  a:active    {color:#FFF;background:url('img/button-active-bg.png') repeat-x 0 50%!important;}


#nav .menu  .home a ,
#nav .menu .first a ,
#nav .menu .first  {	
	text-indent:8%;
	background-image:none;
	background:#CCC;
	width:100%;
	border-right:none;
		  -moz-border-radius: 0px;
	-webkit-border: 0;
	 border-radius: 0;
}


#nav .menu .first a {border-top:2px solid #999;}

#nav .menu .menu  .first a {border-top:none;text-indent:16%;}
#nav .menu .menu .menu .first a {text-indent:24%;}


#nav .menu .menu {display:block}


#block-menu-block-2 {display:none}

/*/

#block-menu-block-2  .menu   a {

	padding-left:1em;

}

#block-menu-block-2   .menu    .menu   a {
	padding-left:2em;}


#block-menu-block-2   .menu    .menu   .menu   a {
	padding-left:3em;}

/*/



#content   ,
.region-sidebar-first ,
.region-sidebar-second   {
	clear:both!important;
	float:none!important;
	width:100%!important;
	margin: 10px 0!important;
	display:block!important;
	}

#block-views-home-page-banner-block  .views-field-field-banner-summary-text   {
		
	width:240px;
	}
	
	.flex-control-nav   {
  position: relative;
  bottom: auto;
 }
 
 
 .region-sidebar-second   #block-twitter-block-1   .twitter-timeline {width:100%!important;height:200px!important}
}
  @media screen and (max-width: 550px) {
	  
	  .event-content-box   {float:none;width:auto}
	  
.event-date-box  {float:none;width:auto}
	
	#toplinks .block  {
	float:none;

	}
	
	#header  #block-search-form  {float:none;CLEAR:BOTH;width: 250px;margin: 0 auto;}
	
	#block-menu-menu-log-in-log-out{}
	
	
	
	
	#block-views-home-page-banner-block  .views-field-field-banner-summary-text   {
		position:relative;
		top:auto;
		right:auto;
		bottom:auto;
	width:94%;
	padding:5px 3% 5px 3%;
	background-color:#E6E6E6;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	
}


#header #toplinks {
	width:auto;float:none} 
	  
#toplinks .block  {
	width:255px;
	margin:0 auto;
	}
	  
#toplinks   #block-menu-menu-log-in-log-out.block     {
	 width:255px;
	 padding-bottom:5px;
	 overflow:auto
	} 
.logged-in #toplinks   #block-menu-menu-log-in-log-out.block    {width:265px;}


#header { padding-top:0px;
	height:auto;
	}
	
#header #logo {
	float:none;
	clear:both;
		height:80px;
		width:inherit
}
#header #logo img {
	height:80px;
	width:inherit;
	margin: 5px auto;
	display:block;
	}

 .view .date-nav-wrapper  {margin: 0}
 
 
.date-nav-wrapper .date-nav  {min-height:auto!important;margin: 0;border: 1px solid #F0F}
 
 
 ul.pager  {display:table;margin: 10px auto}
 
.view .date-nav-wrapper .date-prev  ,
.view .date-nav-wrapper .date-next    {position:relative;FLOAT:right;right:auto;left:auto;margin: 0 5px}

.view .date-nav-wrapper .date-prev    {FLOAT:LEFT;}



#footer p.strap     {font-size:0.85em;}


.strap img {float:nione;margin:  0  1em;width:80px;height:inherit}



#footer p.strap     {margin-left:20px; margin-right:20px}
}



.view-mode-full .field-name-field-youtube iframe {width:100%!important;overflow:visible}   